FPGA, SoC, And CPLD Boards And Kits
FPGA Evaluation and Development Kits
Announcements
The Intel sign-in experience is changing in February to support enhanced security controls. If you sign in, click here for more information.
5416 Discussions

I need quartus programmer ver.11.1 for linux

sergiiiooo
Beginner
172 Views

can not download flash chip epc2 on linux. for this need quartus programmer ver.11.1 for linux or early for ver.7.1 for linux

0 Kudos
2 Replies
ak6dn
Valued Contributor III
158 Views

Those versions have been deprecated and are not available for download any more.

Earliest you can get is 13.0sp1.

See:  https://fpgasoftware.intel.com/13.0sp1/?edition=web&platform=linux

sergiiiooo
Beginner
153 Views

I try version 13.0 but this version not work with flash chip epc2.

I need version 7.1 -- 11.1 for linux.

Maybe somebody have?

 

Reply